body {
  padding: 55px;
  background-color: white;
  color: black;
  font-size: 16px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 200s ease infinite;
	height: 100%;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.container {
  display: grid; 
  padding: 10px;
  grid-auto-flow: row; 
  grid-template-columns: repeat(3, 400px); 
  grid-template-rows: repeat(10, 200px); 
  gap: 30px 30px;
 
}


.boxes{
  font-size: 14px;
  width: 400px;
  height: 200px;
  border: 2px solid rgba(23, 131, 246, 0.8);
  overflow: hidden;
  word-wrap: break-word;

  

}

.boxes{
 
  border: 2px solid rgba(23, 131, 246, 0.8);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#time{
color:rgba(23, 131, 246, 0.8);
font-weight: bold;
font-size: 25px;
}



h3{
  max-width: 800px;
  cursor:cell;
}

.dark-mode {
  background-color: black;
  color: white;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: linear-gradient(-45deg, #1e28ad, #260a5e, #03161d, #021813);
	background-size: 400% 400%;
	animation: gradient 60s ease infinite;
	height: 100%;
} 


button {
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 1px;
  padding: 13px 20px 13px;
  outline: 0;
  border: 1px solid white;
  color:white;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  max-width: 200px;
}

button:after {
  content: "";
  background-color: rgba(23, 131, 246, 0.8);
  width: 100%;
  z-index: -1;
  position: absolute;
  height: 100%;
  top: 4px;
  left: 4px;
  transition: 0.2s;
  color: white;
}

button:hover:after {
  top: 0px;
  left: 0px;
  color: white;
}

@media (min-width: 768px) {
  button {
    padding: 13px 50px 13px;
  }
}